{
  "name": "unified-login-frontend",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.2",
    "axios": "1.13.4",
    "crypto-js": "^4.2.0",
    "element-plus": "^2.6.0",
    "js-cookie": "3.0.5",
    "jsencrypt": "3.3.2",
    "pinia": "^2.1.7",
    "vue": "^3.4.21",
    "vue-router": "^4.3.0"
  },
  "devDependencies": {
    "@types/js-cookie": "^3.0.6",
    "@vitejs/plugin-vue": "6.0.3",
    "sass-embedded": "^1.97.3",
    "typescript": "^5.9.3",
    "unplugin-auto-import": "0.18.6",
    "unplugin-vue-setup-extend-plus": "1.0.1",
    "vite": "6.4.1",
    "vite-plugin-compression": "0.5.1",
    "vite-plugin-svg-icons": "2.0.1",
    "vue-tsc": "^3.2.4",
    "web-storage-cache": "^1.1.1"
  }
}